<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ydl.ydlcommon">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <!--　配置通知栏伸缩权限：　　-->
    <uses-permission android:name="android.permission.EXPAND_STATUS_BAR"/>

    <application>
        <activity
            android:name="com.ydl.ydlcommon.actions.imagepicker.ImagePickerActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait" />


        <!--监听系统下载完成的广播-->
        <receiver android:name="com.ydl.ydlcommon.utils.receiver.DownloadReceiver">
            <intent-filter>
                <action android:name="DownloadManager.ACTION_DOWNLOAD_COMPLETE"/>
                <action android:name="android.intent.action.DOWNLOAD_COMPLETE" />
                <action android:name="android.intent.action.DOWNLOAD_NOTIFICATION_CLICKED"/>
            </intent-filter>
        </receiver>
    </application>
</manifest>
